tech-security archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: $fetch_pkg_vulnerabilities warning from /etc/daily

On Wed, Jun 12, 2013 at 11:07 AM, Erik E. Fair <> 

> Where do I set it, and what do I set it to?

What's telling you to set it, and what exactly does it say? What
version of NetBSD are you using, and how did you install it?

> That I have to ask this speaks to the (lack of) quality of our documentation.

Possibly. It's also possible that something was supposed to prevent
you from running into this problem and that something didn't work
right. To match you tone-for-tone: that conclusions are being jumped
to, and standard bug-report details are being omitted, speaks to the
(lack of) quality of your complaint. :-p

We know what you expected to happen: be prompted to do something
manually with guidance from documentation, or don't be prompted to do
something manually. We know a little bit about what actually happened:
you were prompted to do something manually without guidance from
documentation. What did you do that brought you into contact with the

Home | Main Index | Thread Index | Old Index